/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:subr.c 12.0$ */
/* $ACIS:subr.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/vt0/RCS/subr.c,v $ */

#ifndef lint
static char *rcsid = "$Header:subr.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)subr.c	4.1 (Berkeley) 6/27/83";
#endif

extern float obotx;
extern float oboty;
extern float boty;
extern float botx;
extern float scalex;
extern float scaley;
xsc(xi){
	int xa;
	xa = (xi-obotx)*scalex+botx;
	return(xa);
}
ysc(yi){
	int ya;
	ya = (yi-oboty)*scaley+boty;
	return(ya);
}
